# Call CamiTK CMake Macro to define the action
camitk_extension(VIEWER_EXTENSION
                 DEFAULT
                 DEFINES COMPILE_BITMAP_VIEWER_API
                 DESCRIPTION "This extension provides a simple 2D image viewer"
                 NEEDS_VIEWER_EXTENSION medicalimageviewer
                 INSTALL_ALL_HEADERS
)

